WORadioButtonList(3)

NAME
WORadioButtonList

SYNOPSIS
WORadioButtonList { list; item; index; selection; prefix; suffix; name; value; disabled; }

VALIDATION
'list' must not be a constant

BINDINGS

list

item

index

selection

prefix

suffix

name

value

disabled
    The value of 'disabled' will be evaluated in a boolean context.

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults